@import url(https://fonts.bunny.net/css?family=open-sans:300,300i,400,400i,500,500i,600,600i,700,700i|);
:root {
    --offWhite: #f7f7f7;
    --white: #fff;
    --charcoal: #333;
    --charcoalHover: #666;
    --paleGrey: #efefef;
    --paleGreyHover: #dddddd;
    --takeda: #ee1100;
    --takedaLight: #ffcccc;
    --adult: #eba800;
    --parent: #9b72b0;
    --youngPerson: #51b0bf;
    --educator: #da5283;
}

div.contextual {
    display: none;
}

body {
    background: var(--white);
    color: var(--charcoal);
    margin: 0;
    padding: 0;
    font-size: 100%;
    font-family: 'Open Sans', sans-serif;
}

h1 {
    font-size: 1.875em;
    line-height: 1.5;
    width: 100%;
    padding: 1.33em 15vw;
    background: var(--takedaLight);
    color: var(--takeda);
    margin: 0;
}

h2,
legend {
    font-size: 1.25em;
    line-height: 1.5;
    margin: 2em 0 0;
    color: var(--takeda);
}

h3 {
    font-size: 1.15em;
    line-height: 1.5;
    margin: 1.5em 0 0;
}

p,
ul,
ol,
a.button,
button {
    font-size: 1em;
    line-height: 1.375;
    margin: 1.25em 0 0;
}

li {
    margin-bottom: 0.75em;
}

label,
input,
textarea,
select {
    font-size: 1em;
    line-height: 1.75;
}

blockquote,
.intro p {
    font-size: 1.125em;
    line-height: 1.6;
}

blockquote {
    margin: 1.78em 0 1.78em 0;
    padding-left: 1em;
    border-left: 9px solid var(--grey);
    font-style: italic;
}

main a {
    word-wrap: break-word;
}

.aside h2 {
    margin-top: 0;
}

.content div.aside a:last-of-type {
    display: inline;
}

nav {
    display: flex;
}

nav a,
.current a {
    font-size: 1em;
    padding: 0.8em;
    display: block;
    color: var(--white);
    text-decoration: none;
    font-weight: 700;
}

.admin nav,
.content nav,
footer nav {
    background: none;
}

footer nav {
    width: 100%;
    margin-bottom: 2em;
}

.admin nav a,
footer nav a {
    color: var(--charcoal);
    font-weight: 300;
}

footer nav a {
    text-transform: uppercase;
    padding: 0.1em 0.8em;
    border-right: 1px solid var(--charcoal);
}

footer nav a:first-of-type {
    padding-left: 0;
}

footer nav a:last-of-type {
    border-right: none;
}

@keyframes show {
    from {
        max-height: 0;
    }
    to {
        max-height: 20em;
    }
}

.navigation {
    padding: 0 15vw;
    text-align: right;
    position: relative;
}

.navigation nav {
    display: block;
    max-height: 0;
    overflow: hidden;
    width: calc(50vw - 3.5em);
    position: absolute;
    top: 3.16em;
    right: 15vw;
    background: var(--paleGrey);
    transition: max-height 0.4s;
    z-index: 2;
}

.navigation nav a {
    color: var(--charcoal);
    font-weight: 400;
}

.navigation nav a:hover {
    background: var(--white);
    font-weight: 700;
}

.navigation nav.mobile {
    max-height: fit-content;
    width: 100vw;
    right: 0;
    display: none;
    box-shadow: none;
    box-sizing: border-box;
}

.navigation nav.mobile.show {
    box-shadow: none;
}

.navigation nav.mobile a,
.navigation nav.mobile h3 {
    text-align: left;
    font-size: 1em;
    padding: 0.8em 1em;
}

.navigation nav.mobile a {
    display: none;
}

.navigation nav.mobile a.show {
    display: block;
}

.navigation nav.mobile a {
    border-bottom: 1px solid var(--paleGreyHover);
}

nav.mobile a.is-active {
    font-weight: 700;
}

.navigation nav.mobile a:hover {
    font-weight: 400;
}

.navigation nav.mobile h3 {
    margin: 0;
    background: var(--adult);
    color: var(--white);
    position: relative;
}

.navigation nav.mobile h3:hover {
    cursor: pointer;
}

.navigation nav.mobile h3:first-of-type {
    background: var(--parent);
}

.navigation nav.mobile h3:nth-of-type(2) {
    background: var(--youngPerson);
}

.navigation nav.mobile h3:last-of-type {
    background: var(--educator);
}

.navigation nav.mobile h3::before {
    content: ' ';
    width: 1em;
    height: 1em;
    position: absolute;
    top: 0.8em;
    right: 1.4em;
    background: url('../assets/open-triange.svg') no-repeat center center;
    transform: rotate(180deg);
    transition: transform 0.3s ease-in-out;
}

.navigation nav.mobile h3.is-active::before {
    transform: rotate(0deg);
}

.navigation nav.show {
    box-shadow: 6px 6px 5px 0 rgba(0, 0, 0, 0.2);
    max-height: 20em;
}

.navigation .current {
    position: inherit;
}

.current a {
    padding-right: 1.8em;
}

.current button,
.accordion button {
    position: absolute;
    height: 1px;
    width: 1px;
    clip: rect(1px, 1px, 1px, 1px);
}

.navigation .current::after {
    content: ' ';
    width: 1em;
    height: 1em;
    background: url('../assets/triange.svg') no-repeat center center;
    position: absolute;
    top: 1em;
    right: 0;
    transition: transform 0.3s ease-in-out;
}

.navigation .current.active::after {
    transform: rotate(180deg);
}

figure {
    margin: 0;
}

img {
    width: 100%;
    height: auto;
}

figure img {
    display: block;
}

header {
    border-top: 0.625em solid var(--takeda);
    padding: 0.625em 15vw;
    background: var(--offWhite);
    position: relative;
}

header img {
    width: 120px;
}

footer {
    font-size: 1em;
    padding: 1.25em 15vw 3.75em;
    border-top: 1.85em solid var(--paleGrey);
}

header p {
    font-size: 0.5em;
    text-align: center;
}

.branding {
    display: flex;
    width: 160px;
    align-items: center;
}

header .branding img {
    width: 65px;
}

header .branding p {
    font-size: 1.2em;
    font-weight: 700;
    margin: 0 0 0 0.5em;
    line-height: 1em;
    text-align: left;
}

.branding a {
    text-decoration: none;
    color: var(--charcoal);
}

.flex {
    display: flex;
}

.wrap {
    flex-wrap: wrap;
}

header .flex,
footer .flex {
    justify-content: space-between;
}

footer .flex {
    align-items: flex-end;
}

.content {
    margin: 0 0 3em 0;
}

.content.flex {
    flex-direction: row-reverse;
}

.content>div {
    width: 50%;
    margin: 2em 15% 0 0;
    padding: 0 2em;
    box-sizing: border-box;
}

.content nav,
.content div.aside {
    width: 20%;
    margin: 3.4em 0 0 15%;
    display: block;
    padding: 0 1em 0 0;
    box-sizing: border-box;
}

.content nav a {
    background: var(--paleGrey);
    color: var(--charcoal);
    text-decoration: none;
    font-size: 0.9em;
    font-weight: 600;
    margin: 0 0 0.5em;
    padding: 1em;
}

.content nav a.is-active {
    color: var(--white);
}

.content nav a:hover {
    background: var(--paleGreyHover);
}

.content>div>div {
    padding: 0 1.5em;
}

.content div.information-panel {
    background: var(--takedaLight);
    padding: 1.5em;
    margin-top: 2em;
}

.content>div a:last-of-type {
    display: none;
}

.content p.flex {
    justify-content: space-between;
}

.content>div a.button,
.content>div a.button:last-of-type {
    display: block;
    padding: 0.8em;
    box-sizing: border-box;
    font-weight: 700;
    font-size: 1.2em;
    text-align: center;
    color: var(--white);
    border-radius: 4px;
    margin: 0;
    width: 47%;
    text-decoration: none;
}

.content>div a.button:hover,
.content>div a.button:last-of-type:hover {
    color: var(--charcoal);
}

.home .content>div a:last-of-type,
.content .files-for-download>div a:last-of-type {
    display: block;
    font-size: 1em;
}

.information-panel h2:first-child,
.information-panel p:first-child {
    margin-top: 0;
}

footer div div:last-of-type {
    text-align: right;
}

footer p {
    margin-top: 0.6em;
}

header,
.navigation {
    z-index: 2;
}

.home .content.flex {
    flex-direction: row;
}

.home h1 {
    padding: 0.5em 25vw;
    margin: 0 auto;
    background: none;
    color: var(--charcoal);
    text-align: center;
    font-size: 1.3em;
}

.home .audience {
    width: 17.5%;
    margin: 0;
    background: var(--white);
    position: relative;
    padding: 0;
    display: flex;
    flex-direction: column-reverse;
    border-top: 8px solid var(--adult);
}

.home div.audience:first-of-type {
    margin-left: 15%;
}

.home .content {
    margin: 0 0 2em 0;
}

.audience h2 {
    margin: 0;
    background: var(--adult);
    text-align: center;
    font-size: 1em;
    position: relative;
    z-index: 3;
    min-height: 4em;
}

.audience h2 a {
    color: var(--white);
    text-decoration: none;
    display: block;
    padding: 0.5em;
}

.home .audience:hover figure a::before {
    content: ' ';
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.25);
    backdrop-filter: blur(6px);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
}

.home .audience:hover h2 a {
    text-decoration: underline;
}

.home div.audience:first-of-type {
    border-top: 8px solid var(--parent);
}

div.audience:first-of-type h2 {
    background: var(--parent);
}

.home div.audience:last-of-type {
    border-top: 8px solid var(--educator);
}

div.audience:last-of-type h2 {
    background: var(--educator);
}

.home div.audience:nth-of-type(2) {
    border-top: 8px solid var(--youngPerson);
}

div.audience:nth-of-type(2) h2 {
    background: var(--youngPerson);
}

.audience figure img {
    object-fit: cover;
    margin: 0;
}

.home div.audience figure img {
    width: 100%;
}

.featured {
    padding: 0 15vw 1em 15vw;
    background: var(--paleGrey);
}

.home .featured {
    overflow: auto;
    text-align: center;
}

.files-for-download {
    clear: both;
}

.files-for-download>div {
    display: flex;
    align-items: center;
}

.files-for-download figure {
    width: 10%;
}

.files-for-download.grid {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}

.files-for-download.grid>div {
    display: block;
    width: 33%;
    padding: 1em;
    box-sizing: border-box;
    background: var(--white);
    border: 1px solid var(--grey);
}

.files-for-download.grid figure {
    width: 100%;
}


.files-for-download h3 {
    font-size: 1em;
    margin: 0 0 0 1.5em;
}

.files-for-download.grid h3 {
    margin-left: 0;
}

.files-for-download a.button {
    font-size: 1em;
    font-weight: 500;
    background: var(--charcoal);
    float: right;
    margin: 1.5em 0 0;
}

.content .files-for-download.grid>div a:last-of-type {
    margin: 1.5em 0 0;
}

.accordion {
    max-height: 4.5em;
    overflow: hidden;
    transition: max-height 0.3s ease-in-out;
}

.video {
    margin-bottom: 3em;
}

video-js {
    margin: 1.5em 0;
}

.hide .dialog {
    display: none;
}

.hide .dialog.show {
    display: block;
}

.dialog {
    position: fixed;
    z-index: 5;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 50vw;
    background: var(--offWhite);
    box-shadow: 0 6px 5px 0 rgba(0, 0, 0, 0.2);
    box-sizing: border-box;
    padding: 1em 2em;
    border-radius: 4px;
    border: 1px solid var(--paleGrey);
}

.dialog button,
.dialog a {
    display: block;
    padding: 0.8em;
    background: var(--charcoal);
    color: var(--white);
    border-radius: 4px;
    border: none;
    outline: none;
    margin: 0;
    text-align: center;
}

.dialog button {
    margin-right: 1.4em;
}

.dialog button:hover,
.dialog a:hover {
    color: var(--charcoal);
}

.dimmedBackdrop {
    background: rgba(0, 0, 0, 0.25);
    backdrop-filter: blur(6px);
    position: fixed;
    z-index: 4;
    width: 100vw;
    height: 100vh;
    left: 0;
    top: 0;
}


/* we have random images sprinkled throughout the content for no reason other then they're decorative (and look awful), but marketing like the blurred effect so we need to include them  */

.content img:last-child {
    width: 100%;
}

.content img,
.content img.small {
    width: 50%;
    margin: 1.5em auto;
    display: block;
}

.content p img,
.content p img:last-child,
.content li img,
.content li img:last-child,
.content .information-panel li img {
    float: right;
    margin: 0 0 0 1em;
    width: 120px;
    display: inline;
}

.content p img.left {
    float: left;
    clear: left;
    margin: 0 1em 1.5em 0;
}

.content p img.small,
.content li img.small,
.content .information-panel li img {
    width: 40px;
}

.content .information-panel p img,
.content .information-panel img {
    float: left;
    margin: 0 1em 1.5em 0;
    width: 80px;
}

.information-panel {
    clear: both;
}

.information-panel ul,
.information-panel ol {
    clear: left;
}

.content .information-panel p+img {
    width: 100%;
    float: none;
    margin-top: 1.5em;
}

fieldset {
    margin-top: 3em;
    padding: 0;
    border: none;
    display: flow-root;
}

legend {
    border-bottom: 1ox solid var(--parent);
    font-weight: 700;
}

input,
label {
    font-size: 1em;
    padding: 0 0.5em;
}

label {
    margin-bottom: 0.4em;
    display: block;
}

input,
textarea {
    padding: 0.5em;
    width: 100%;
    margin: 0 0 1.5em 0.5em;
    border-radius: 6px;
    background: var(--paleGrey);
    border: 1px solid var(--charcoal);
}

input::placeholder,
textarea::placeholder {
    font-style: italic;
}

input:focus,
textarea:focus {
    background: var(--offWhite);
}

input[type="checkbox"],
input[type="radio"] {
    aspect-ratio: 1;
    width: auto;
    appearance: none;
    margin: 0;
    display: grid;
    place-content: center;
    border: 1px solid var(--passive);
    padding: 0.4em;
}

input[type="checkbox"] {
    border-radius: 6px;
    border: 1px solid var(--charcoal);
}

input[type="checkbox"]::before,
input[type="radio"]::before {
    content: "";
    width: 1.6em;
    height: 1.6em;
    transform: scale(0);
    transition: 120ms transform ease-in-out;
    box-shadow: inset 1.6em 1.6em var(--charcoal);
}

input[type="radio"]::before {
    border-radius: 50%;
}

input[type="checkbox"]:checked,
input[type="radio"]:checked,
input[type="checkbox"]:checked,
input[type="radio"]:focus {
    border: 1px solid var(--charcoal);
}

input[type="checkbox"]:checked::before,
input[type="radio"]:checked::before {
    transform: scale(1);
}

div.form-type-checkbox {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

div.form-type-checkbox,
div.form-type-textarea {
    margin: 1.5em 0 0;
}

div:has(input[type="checkbox"]) label {
    display: inline-block;
    margin: 0;
}

input[type="text"],
textarea {
    margin-top: 0.8em;
}

input[type="submit"] {
    float: right;
    width: auto;
    padding: 0.8em 3.2em;
    background: var(--charcoal);
    color: var(--white);
    margin: 2em 0;
    font-weight: 700;
    text-transform: uppercase;
    border: none;
}

input[type="submit"]:hover {
    background: var(--charcoalHover);
}

.content .skip {
    position: fixed;
    right: -0;
    top: 0;
    margin: 0;
    padding: 0;
    z-index: 1;
}

.content div.skip div {
    padding: 0;
}

.content .skip p {
    text-align: right;
    margin: 0;
}

.content div.skip div>p a {
    display: inline-block;
    padding: 0.75em 1em;
    background: var(--parent);
    color: var(--white);
    font-weight: 700;
}

@media screen and (max-width: 1300px) {
    .navigation,
    header,
    footer,
    .content>div,
    .featured,
    h1 {
        padding-left: 10vw;
        padding-right: 10vw;
    }
    .navigation nav {
        right: 10vw;
    }
    .content>div {
        margin-right: 10%;
        padding-left: 0;
        padding-right: 0;
        width: 55%;
    }
    .content nav,
    .content div.aside {
        margin-left: 10%;
        width: 25%;
    }
    .home .audience {
        width: 20%;
    }

    .home div.audience:first-of-type {
        margin-left: 10%;
    }
    .home div.audience:last-of-type {
        margin-right: 10%;
    }
}

@media screen and (max-width: 1150px) {
    .navigation,
    header,
    footer,
    .content>div,
    .featured,
    h1 {
        padding-left: 5vw;
        padding-right: 5vw;
    }
    .navigation nav {
        right: 5vw;
    }
    .content>div {
        margin-right: 5vw;
        padding-left: 0;
        padding-right: 0;
        width: 60%;
    }
    .content nav,
    .content div.aside {
        margin-left: 5%;
        width: 29%;
    }
    .home .audience {
        width: 22.5%;
    }
    .home div.audience:first-of-type {
        margin-left: 5%;
    }
    .home div.audience:last-of-type {
        margin-right: 5%;
    }
    .dialog {
        width: 70vw;
    }
}

@media screen and (max-width: 900px) {
    .content.flex {
        flex-direction: row;
    }
    .content nav {
        display: none;
    }
    .content>div {
        width: 100%;
        margin-right: 0;
    }
    .content>div>div {
        padding: 0 5vw;
        ;
    }
    .information-panel {
        padding: 1em 2vw;
        margin: 2em 3vw 0;
    }
    .home .content {
        padding: 1vw 4vw;
    }
    .home h1 {
        padding: 1em 0;
        font-size: 1.1em;
    }
    .home div.audience:first-of-type {
        margin-left: 0;
    }
    .home div.audience:last-of-type {
        margin-right: 0;
    }
    .home .audience {
        width: 50%;
    }
    .navigation nav.show {
        display: none;
    }
    .navigation nav.mobile.show {
        display: block;
        max-height: 120em;
    }
    footer .flex {
        display: block;
    }
    footer div div:last-of-type {
        text-align: left;
    }
}

@media screen and (max-width: 750px) {
    .dialog .flex {
        display: block;
    }
    .dialog button {
        margin: 1.4em 0;
        display: block;
        width: 100%;
    }
    .files-for-download>div {
        width: 50%;
    }
}

@media screen and (max-width: 440px) {
    .home .audience {
        width: 100%;
        padding: 0;
    }
    .home div.audience:first-of-type,
    .home div.audience:last-of-type,
    .home div.audience:nth-of-type(2),
    .home div.audience:nth-of-type(3) {
        border-top: none;
    }
    .home .audience figure {
        display: none
    }
    .home .audience a {
        padding: 1em 0.8em;
    }
}


/* new code  */

a.display-custom-link {
    display: inline-block !important;
}

.display-block-link a {
    display: inline-block !important;
}

p.custom-reable-img img {
    width: 230px !important;
}

@media screen and (max-width: 750px) {
    .files-for-download div {
        width: 100%;
    }
    .files-for-download figure {
        width: 100%;
    }
}

@media screen and (max-width: 450px) {
    p.custom-reable-img img {
        margin-left: 2rem !important;
        float: unset !important;
        width: 100% !important;
    }
    p.custom-reable-img {
        display: flex;
    }
}

#webform-submission-patient-checklist-paragraph-91-add-form .webform-element--title-inline.js-form-item.form-item.form-type-checkboxes.js-form-type-checkboxes {
    display: flex;
    margin-bottom: 20px;
    justify-content: center;
    align-items: center;
}

#webform-submission-patient-checklist-paragraph-91-add-form .webform-element--title-inline.js-form-item.form-item.form-type-checkboxes.js-form-type-checkboxes>label {
    width: 100%;
}

#webform-submission-patient-checklist-paragraph-91-add-form .webform-element--title-inline.js-form-item.form-item.form-type-checkboxes.js-form-type-checkboxes .js-webform-checkboxes.webform-options-display-side-by-side.form-checkboxes {
    display: flex;
    gap: 10px;
}

#webform-submission-patient-checklist-paragraph-91-add-form .webform-element--title-inline.js-form-item.form-item.form-type-checkboxes.js-form-type-checkboxes .js-webform-checkboxes.webform-options-display-side-by-side.form-checkboxes label.option {
    display: none;
}

#webform-submission-patient-checklist-paragraph-91-add-form .webform-element--title-inline.js-form-item.form-item.form-type-checkboxes.js-form-type-checkboxes .js-webform-checkboxes.webform-options-display-side-by-side.form-checkboxes .js-form-item.form-item.form-type-checkbox.js-form-type-checkbox {
    margin-top: 0px;
}

#webform-submission-patient-checklist-paragraph-91-add-form textarea#edit-a-if-no-please-enter-questions-you-feel-have-not-been-answered-o {
    width: 96%;
}

#webform-submission-patient-checklist-paragraph-91-add-form fieldset#edit-patient-details .fieldset-wrapper {
    width: 96%;
}

#webform-submission-patient-checklist-paragraph-91-add-form fieldset#edit-to-ensure-an-effective-transition-please-consider-the-following .fieldset-wrapper {
    margin-top: 20px;
}

@media(max-width:767px) {
    #webform-submission-patient-checklist-paragraph-91-add-form textarea#edit-a-if-no-please-enter-questions-you-feel-have-not-been-answered-o {
        width: 95%;
    }
    #webform-submission-patient-checklist-paragraph-91-add-form fieldset#edit-patient-details .fieldset-wrapper {
        width: 93%;
    }
}

@media(min-width:768px) and (max-width:800px) {
    #webform-submission-patient-checklist-paragraph-91-add-form textarea#edit-a-if-no-please-enter-questions-you-feel-have-not-been-answered-o {
        width: 97%;
    }
    #webform-submission-patient-checklist-paragraph-91-add-form fieldset#edit-patient-details .fieldset-wrapper {
        width: 97%;
    }
}

#webform-submission-patient-checklist-paragraph-91-add-form #edit-yesnokey .yes-no-val {
    display: flex !important;
    justify-content: flex-end !important;
    gap: 10px !important;
    margin-bottom: 10px !important;
}

#webform-submission-patient-checklist-paragraph-91-add-form #edit-yesnokey p.yes-val {
    text-align: center !important;
    display: flex !important;
    justify-content: center !important;
    width: 40px !important;
}

#webform-submission-patient-checklist-paragraph-91-add-form #edit-yesnokey p.no-val {
    text-align: center !important;
    display: flex !important;
    justify-content: center !important;
    width: 40px !important;
}

input[type="submit"]#edit-submit:hover {
    cursor: pointer;
}

#webform-submission-patient-checklist-paragraph-91-add-form fieldset#edit-to-ensure-an-effective-transition-please-consider-the-following .fieldset-wrapper {
    margin-top: 0px;
}

#webform-submission-patient-checklist-paragraph-91-add-form fieldset#edit-to-ensure-an-effective-transition-please-consider-the-following legend span.fieldset-legend {
    color: rgb(51, 51, 51);
    font-size: 16px;
}

#webform-submission-patient-checklist-paragraph-91-add-form .webform-element--title-inline.js-form-item.form-item.webform-type-radios legend {
    width: 90%;
}

#webform-submission-patient-checklist-paragraph-91-add-form .webform-element--title-inline.js-form-item.form-item.webform-type-radios {
    display: flex;
    margin-bottom: 0px;
    justify-content: center;
    align-items: center;
}

#webform-submission-patient-checklist-paragraph-91-add-form .webform-element--title-inline.js-form-item.form-item.webform-type-radios .js-webform-radios.webform-options-display-side-by-side {
    display: flex;
    gap: 0px;
}

#webform-submission-patient-checklist-paragraph-91-add-form .webform-element--title-inline.js-form-item.form-item.webform-type-radios .js-webform-radios.webform-options-display-side-by-side label {
    display: none;
}

#webform-submission-patient-checklist-paragraph-91-add-form .webform-element--title-inline.js-form-item.form-item.webform-type-radios .js-webform-radios.webform-options-display-side-by-side input[type="radio"]::before {
    border-radius: 0% !important;
}

#webform-submission-patient-checklist-paragraph-91-add-form .webform-element--title-inline.js-form-item.form-item.webform-type-radios .js-webform-radios.webform-options-display-side-by-side input[type="radio"] {
    border: 1px solid #51b0bf;
}

#webform-submission-patient-checklist-paragraph-91-add-form .webform-element--title-inline.js-form-item.form-item.webform-type-radios legend {
    font-weight: 500;
}

#webform-submission-patient-checklist-paragraph-91-add-form #edit-yesnokey .yes-no-val {
    display: flex !important;
    justify-content: flex-end !important;
    gap: 0px !important;
    margin-bottom: 0px !important;
}

#webform-submission-patient-checklist-paragraph-91-add-form #edit-yesnokey p.yes-val {
    text-align: center !important;
    display: flex !important;
    justify-content: center !important;
    width: 36px !important;
}

#webform-submission-patient-checklist-paragraph-91-add-form #edit-yesnokey p.no-val {
    text-align: center !important;
    display: flex !important;
    justify-content: center !important;
    width: 60px !important;
}

#webform-submission-patient-checklist-paragraph-91-add-form .webform-element--title-inline.js-form-item.form-item.webform-type-radios {
    margin-top: 0px;
}

#webform-submission-patient-checklist-paragraph-91-add-form .webform-element--title-inline.js-form-item.form-item.form-type-textarea {
    margin-top: 0px;
}

.videos .video video-js .vjs-poster {
    background-color: #fff !important;
}

.brightcove-video .custom-video div:nth-child(3) {
    display: none;
}

.brightcove-video .custom-video {
    margin: 21px auto;
}

video+.vjs-poster picture.vjs-poster img{
    margin-top: 0px !important;
}

.vjs-poster {
    background-color: #fff !important;
}
/* end of new code */

.banner-container {
    max-width: 1300px;
    padding: 0 !important;
    text-align: center;
    margin: 0 auto; 
}

.homepage-banner {
    margin: 30px 0;
    position: relative;
}

.homepage-banner--mobile {
    display: none !important;
}
.homepage-banner--desktop {
    position: relative;
}

.banner-image--desktop {
    position: relative;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 100%;
    height: 492px;
}

.link-to-apps--desktop, .link-to-apps--mobile  {
    position: absolute;
    top: 331px;
    left: 76px;
    width: 269px;
    height: 50px;
    color: transparent;
}

.link-to-site--desktop, .link-to-site--mobile {
    position: absolute;
    top: 393px;
    left: 74px;
    width: 190px;
    height: 28px;
    color: transparent;
}

.banner-image--mobile {
    position: relative;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 100%;
    height: 600px;
}

@media screen and (max-width: 1024px) {
    .banner-image--desktop {
        height: 400px;
    }

    .link-to-apps--desktop {
        top: 244px;
        left: 54px;
        width: 215px;
    }

    .link-to-site--desktop {
        top: 309px;
        left: 96px;
    }
}


@media screen and (max-width: 820px) {
    .banner-image--desktop {
        height: 300px;
    }

    .link-to-apps--desktop {
        top: 185px;
        left: 32px;
        height: 40px;
    }

    .link-to-site--desktop {
        top: 236px;
        left: 90px;
        width: 150px;
    }
}

@media screen and (max-width: 440px) {
    .homepage-banner--desktop {
        display: none !important;
    }

    .homepage-banner--mobile {
        display: block !important;
    }

    .link-to-apps--mobile {
        top: 452px;
        left: 30px;
        width: 316px;
    }

    .link-to-site--mobile {
        top: 515px;
        left: 83px;
        height: 38px;
        width: 213px;
    }
}
